JNA API 3.5.2-SNAPSHOT

## com.sun.jna.ptr
Class ByteByReference

    java.lang.Object
      com.sun.jna.PointerType
          com.sun.jna.ptr.ByReference
              com.sun.jna.ptr.ByteByReference

All Implemented Interfaces:
  NativeMapped

    public class ByteByReference

extends ByReference

Constructor Summary
`ByteByReference()`
`ByteByReference(byte value)`

Method Summary
`byte` `getValue()`
`void` `setValue(byte value)`

Methods inherited from class com.sun.jna.PointerType
`equals, fromNative, getPointer, hashCode, nativeType, setPointer, toNative, toString`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ByteByReference

    public ByteByReference()

### ByteByReference

    public ByteByReference(byte value)

Method Detail

### setValue

    public void setValue(byte value)

### getValue

    public byte getValue()

JNA API 3.5.2-SNAPSHOT

Copyright © 2007-2013 Timothy Wall. All Rights Reserved.